.section-accordeon {padding-top: 15px; padding-bottom: 40px; position: relative;}
.section-accordeon>div {flex-direction: column; gap: 20px;}

.section-accordeon .accordeon .toggle-btn {border: 2px solid var( --couleur-focus); color: var( --couleur-focus); }
.section-accordeon .accordeon .toggle-btn:hover{background-color:  var( --couleur-focus);color: var(--couleur-blanc);}

.section-accordeon .accordeon .item {border-top: 1px solid var(--couleur-principale);}
.section-accordeon .accordeon .item {border-top-color : var(--couleur-secondaire-light);}
.section-accordeon .accordeon .bloc-intro-carrousel + .item:nth-child(2) {border: none; padding-top: 25px;}
.section-accordeon .accordeon .item:first-of-type {border: none;}
.section-accordeon .accordeon-img + .accordeon {padding-top: 40px;}
.accordeon {padding-top: 70px;}
.accordeon .item {justify-content: space-between; flex-direction: row; flex-wrap: wrap;}
.accordeon .toggle-btn {display: inline-block; width: 30px; height: 30px; background-color: transparent; border-radius: 50%; font-size: 18px; cursor: pointer; margin-right: 10px; transition: transform 0.3s; }
.accordeon h3 {width: 100%; font-size: 22px; font-weight: 600;  width: 75%; font-family: 'Roboto', sans-serif;}
.accordeon h3, .accordeon .content, .accordeon button {margin: 25px 0; padding: 0;}
.section-accordeon .accordeon h3 {color: var(--couleur-secondaire); font-size: 18px;}
.accordeon .content {display: none; transition: height 0.3s; overflow: hidden; width: 100%; order: 2;}
.item.open .content { display: block; height: auto; }
.accordeon p {margin: 0; font-size: 14px;}
.section-accordeon h2 {color: var(--couleur-secondaire); margin-bottom: 30px; width: 100%;}


.accordeon ul li{font-size: 14px;    color: var(--couleur-principale);}
.accordeon ul{margin-left: 15px;}

.accordeon-img {position: relative; width: 100%; max-height: 310px;}
.accordeon-img.image-overlay-left::after { content: ''; width: 60%; height: 100%;  background: linear-gradient(318deg, rgba(25,82,157,1) 0%, rgba(25,82,157,0) 50%, rgba(255,255,255,0) 100%);  top: 0; right: 0; position: absolute;}

.toggle-btn:focus-visible {outline: none;}


@media screen and (min-width: 768px) {
.accordeon .content {order: inherit; width: 100%;}
.accordeon .item {flex-wrap: wrap;}
.section-accordeon {padding-top: 100px; padding-bottom: 90px;}
.section-accordeon>div {flex-direction: row; flex-wrap: wrap; gap: 50px;}
.accordeon-img {width: calc(50% - 50px);}
.accordeon-img img {object-fit: cover; height: 100%; width: 100%;}
.section-accordeon .accordeon-img + .accordeon {width: 50%; padding-top: 0;}
.section-accordeon.motif-left::before {content: url(/wp-content/uploads/2023/09/carrousel-motif.svg); top: 200px; left: -660px; width: 1000px;  position: absolute; }

}